﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Exporting SOD Violation Reports </title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting SOD Violation Reports </h1>
        <p>You can&#160;export SOD violation reports to set&#160;up SOD analysis for reviewing organizational security andfor auditing purposes. This gives you an&#160;overview of users or roles with access to critical authorizations and SOD conflicts, if any. The&#160;exported reports provide&#160;the status of the following SOD violations.</p>
        <ul>
            <li>
                <p><strong>Open:</strong>&#160;Violations&#160;that require immediate attention and remediation&#160;actions.</p>
            </li>
            <li>
                <p><b>In Process</b>:&#160;Violations that are assigned and the remediation is in process.</p>
            </li>
            <li>
                <p><b>Risk Accepted</b>:&#160;Violations&#160;with mitigated risk.</p>
            </li>
            <li>
                <p><strong>Closed:</strong>&#160;Violations that are closed due to various reasons and can be revisited later.</p>
            </li>
            <li>
                <p><strong>Remediated</strong>: Violations&#160;that are remediated where alternatives are&#160;determined for eliminating SOD violations.</p>
            </li>
        </ul>
        <p>The following reports are available in the&#160;<strong>SOD Violations&#160;</strong>workbench and can be exported in .xls format:</p>
        <ul>
            <li>
                <p><strong>L1 Summary Report :</strong> Provides details about&#160;access violations across enterprise systems to monitor SOD events and risk alerts across all business applications.</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">If there are more than 500 records, then a background job <br /></p>
                </div>
            </li>
            <li>
                <p><strong>L2 Detailed Report:</strong>&#160;Provides details about transaction codes that are in&#160;conflict with other&#160;transaction codes.</p>
            </li>
            <li>
                <p><strong>L3 Permission Report:</strong>&#160;Provides details about&#160;users&#160;whose authorizations completely or partially&#160;meet the selection criteria for one or more SOD conflicts.</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">In case of L2 and L3 reports, if there are&#160;more than 50000 records, then a background job runs to download the report.</p>
                </div>
                <p>
                    <img src="../Resources/Images/sod violations workbench.png" style="width: 679px;height: 329px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
            <li>
                <p>When a background job runs, the downloaded report is seen in the&#160;<strong>My Downloads</strong> page.&#160;To view the details of the report, click <strong>My Downloads</strong> as shown in the following screenshot.&#160;</p>
                <p>
                    <img src="../Resources/Images/my downloads.png" style="width: 181px;height: 327px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
            <li>
                <p>To download the individual report to your local drive, click <strong>Download </strong>under the Action column against each line item of the report.</p>
                <p>
                    <img src="../Resources/Images/download reports.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
                <p>A pop-up window is displayed prompting you to download and delete or only download the report. click the appropriate option.</p>
                <p>
                    <img src="../Resources/Images/select option.png" style="width: 643px;height: 147px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />
                    <br />
                </p>
            </li>
        </ul>
        <h2>Exporting the L1 Summary Report&#160;</h2>
        <p>To export an L1 summary report, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to&#160;<strong>SOD &gt; SOD Violations</strong>.</p>
            </li>
            <li>
                <p>Select the group name in <strong>Group By&#160;</strong>or click the type of status (Open, In Process, Risk Accepted, and Closed).&#160;The SOD violation details are displayed based on the selected group name or status.</p>
            </li>
            <li>
                <p>Under the <strong>Actions</strong> drop down, click <strong>Export &gt; L1 Summary Report</strong>.&#160;</p>
                <p>
                    <img src="../Resources/Images/actions drop down.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />The <strong> Select SOD Export Columns</strong> window is displayed.&#160;</p>
                <p>
                    <img src="../Resources/Images/export columns.png" style="width: 630px;height: 621px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
            <li>
                <p>Select the attributes that are to be part of the report.</p>
            </li>
            <li>
                <p>Click <strong>Export</strong>. The exported report is downloaded as a zip file.&#160;</p>
            </li>
            <li>
                <p>Open the zip file to view the report.&#160;</p>
            </li>
        </ol>
        <h2>Exporting the L2 Detailed Report</h2>
        <p>To export an L2 Detailed report, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to&#160;<strong>SOD &gt; SOD Violations</strong>.</p>
            </li>
            <li>
                <p>Select the group name in <strong>Group By&#160;</strong>or click the type of status (Open, In Process, Risk Accepted, and Closed).&#160;The SOD violation details are displayed based on the selected group name or status.</p>
            </li>
            <li>
                <p>Under the <strong>Actions</strong> drop down, click <strong> Export &gt; L2 Summary Report</strong>.</p>
                <p>
                    <img src="../Resources/Images/L2 actions.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />The <strong> Select SOD Export Columns</strong> window is displayed.&#160;</p>
                <p>
                    <img src="../Resources/Images/export columns - L2.png" style="width: 629px;height: 619px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>Select the attributes that are to be part of the report.</p>
            </li>
            <li>
                <p>Click <strong>Export</strong>. The exported report is downloaded as a zip file.&#160;</p>
            </li>
            <li>
                <p>Open the zip file to view the report.&#160;</p>
            </li>
        </ol>
        <h4 id="ExportingReportsfromSODViolationWorkbench-ExportingtheL3PermissionReport">Exporting the L3 Permission Report</h4>
        <p>To export the L3 Permission report, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to&#160;<strong>SOD &gt; SOD Violations</strong>.</p>
            </li>
            <li>
                <p>Select the group name in Group By&#160;or click the type of status (Open, In Process, Risk Accepted, and Closed).&#160;The SOD violation details are displayed based on the selected group name or status.&#160;</p>
            </li>
            <li>
                <p>Under the <strong>Actions</strong> drop down, click <strong>Export &gt; L3 Permission Report</strong>. </p>
                <p>
                    <img src="../Resources/Images/L3 actions.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />The <strong> Select SOD Export Columns</strong> window is displayed.&#160;</p>
            </li>
        </ol>
        <p>
            <img src="../Resources/Images/export columns - L3.png" style="width: 630px;height: 620px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <ol MadCap:continue="true">
            <li>
                <p>Select the attributes that are to be part of the report. </p>
            </li>
            <li>
                <p>Click <strong>Export</strong>. The exported report is downloaded as a zip file.&#160;</p>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>Open the zip file to view the report.</p>
            </li>
        </ol>
    </body>
</html>